<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.0000</MDI>
      <MDI key="STATISTICS_MAXIMUM">59.5740</MDI>
      <MDI key="STATISTICS_MEAN">13.7208</MDI>
      <MDI key="STATISTICS_STDDEV">10.5193</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12085695</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55406880</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
